reflex-ghci v0.1.4.1 Release Notes

Release Date: 2020-06-10 // over 1 year ago
    • Library: Require at least version 0.7.1 of reflex.
    • Library: Require at least version 0.3 of reflex-process.
    • Library: Expand version bounds for regex-tdfa and vty.
    • ✅ Tests: Include test fixtures in sdist.
    • ✅ Tests: Fix some bugs.